Subject: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 May 2015 22:23:07 +0300

> From: Oleh Krehel <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sat, 30 May 2015 20:57:59 +0200
> 
> >> Thanks, I just tried. It looked fine, but then suddenly I got a segfault:
> >
> > Can you convert this to file names and line numbers, or reproduce the
> > crash under GDB and show the backtrace?  Without that, I cannot do
> > much with this information.
> 
> I get dropped into GDB at line 3135 in xdisp.c. Here's bt:
> 
> #0  init_from_display_pos (it=it@entry=0x7fffffff7bc0, w=w@entry=0x11d5eb0, pos=pos@entry=0x163c580) at xdisp.c:3135

Thanks.  I think I know what the problem is.  If you still have this
in GDB, could you show the output of the following commands:

 (gdb) frame 2
 (gdb) p first_row_to_display->y
 (gdb) p yb
 (gdb) p window_text_bottom_y (w)